@charset "UTF-8";
body {
	overflow: hidden;
}
body.showfinish {
	overflow: visible;
}
@media screen and (max-width: 767px) {
	.mv_wrap .mv_block, .mv_wrap .mv_block .mainend, .mv_wrap .mv_block .mvcover {
		width: 100%;
		height: 100dvh;
		overflow: hidden;
	}
	.mv_wrap .mv_block {
		position: relative;
		opacity: 0;
		transition: .5s;
	}
	.mv_wrap .mv_block.mvst {
		opacity: 1;
	}
	.mv_wrap .mv_block video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
  height: 100%;
		object-fit: cover;
		object-position: center;
        object-position: top center;
	}
	.mv_wrap .mv_block .mainend {
		background: url("/content/dam/31sumai/mfr/X2125/asset/images/top/mainend_sp.png") center top no-repeat;
		background-size: cover;
		position: absolute;
		left: 0;
		top: 0;
		transition: .5s;
		opacity: 0;
	}
	.mv_wrap .mv_block .mainend span {
		position: absolute;
		right: 20px;
		bottom: 20px;
		font-size: 11px;
		display: block;
        color: #fff;
	}
	.showfinish .mv_wrap .mv_block .mainend {
		opacity: 1;
	}
	.mv_wrap .mv_block .mvcover {
		position: absolute;
		right: 0;
		top: 0;
		display: none;
	}

	
	.mv_wrap #btn_replay {
		position: absolute;
		right: 20px;
		bottom: 20px;
		display: block;
		padding: 5px 20px;
		background-color: #62819b;
		transition: .5s;
		cursor: pointer;
        color: #fff;
        font-size: 14px;
        border-radius: 6px;
        border: 1px solid #ccc;
        font-family: "Cinzel", serif;
font-weight: 400;
	}
	
}
@media screen and (min-width: 768px) {
	ul.up_nav{
		transition: .5s;
		visibility: hidden;
	}
	.sub_show ul.up_nav{
		visibility: visible;
	}
	.mv_wrap .mv_block, .mv_wrap .mv_block .mainend, .mv_wrap .mv_block .mvcover {
		width: 100%;
		/*height: 100dvh;*/
		height: 100vh;
		overflow: hidden;
	}
	.mv_wrap .mv_block {
		position: relative;
		opacity: 0;
		transition: .5s;
	}
	.mv_wrap .mv_block.mvst {
		opacity: 1;
	}
	.mv_wrap .mv_block video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
  height: 100%;
		object-fit: cover;
		object-position: center;
        object-position: top center;
	}
	.mv_wrap .mv_block .mainend {
		background: url("/content/dam/31sumai/mfr/X2125/asset/images/top/mainend.png") center top no-repeat;
		background-size: cover;
		position: absolute;
		left: 0;
		top: 0;
		transition: .5s;
		opacity: 0;
	}
	.mv_wrap .mv_block .mainend span {
		position: absolute;
		right: 20px;
		bottom: 20px;
		font-size: 11px;
		display: block;
        color: #fff;
	}
	.showfinish .mv_wrap .mv_block .mainend {
		opacity: 1;
	}
	.mv_wrap .mv_block .mvcover {
		position: absolute;
		right: 0;
		top: 0;
		display: none;
	}
	.mv_wrap #btn_replay {
		position: absolute;
		right: 80px;
		bottom: 20px;
		display: block;
		padding: 5px 20px;
		background-color: #62819b;
        color: #fff;
        border: 1px solid #ccc;
		transition: .5s;
		cursor: pointer;
        border-radius: 8px;
        font-size: 14px;
        font-family: "Cinzel", serif;
font-weight: 400;
	}
	.mv_wrap #btn_replay:hover {
		opacity: 0.5;
	}
}